<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <TableNewsInfo>
    <NewsId>1</NewsId>
    <NewsTitle>2010年培训正式开始了</NewsTitle>
    <NewsContent>2010年培训正式开始了</NewsContent>
    <NewsAddedTime>2010-05-09T23:25:32.92+08:00</NewsAddedTime>
  </TableNewsInfo>
  <TableNewsInfo>
    <NewsId>9</NewsId>
    <NewsTitle>欢迎各院校使用辅导员培训系统</NewsTitle>
    <NewsContent>欢迎各院校使用辅导员培训系统</NewsContent>
    <NewsAddedTime>2010-05-27T10:41:07.483+08:00</NewsAddedTime>
  </TableNewsInfo>
</NewDataSet>